import { jsx } from "react/jsx-runtime";
import { TokenHERMES as TokenHERMES$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenHERMES = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "HERMES", "data-name": "TokenHERMES", ...props, children: /* @__PURE__ */ jsx(TokenHERMES$1, { variant }) });
  }
);
TokenHERMES.displayName = "TokenHERMES";
Object.assign(TokenHERMES, { isGdsIcon: true });
export {
  TokenHERMES
};
